# Spanish (Spain) translations for elisa-plugin-wmd.
# Copyright (C) 2009 Fluendo Embedded S.L. (www.fluendo.com).
# This file is distributed under the same license as the elisa-plugin-wmd
# project.
# The Elisa Team <elisa@lists.fluendo.com>, 2009.
#
msgid ""
msgstr ""
"Project-Id-Version: elisa-plugin-wmd 1.0\n"
"Report-Msgid-Bugs-To: elisa@lists.fluendo.com\n"
"POT-Creation-Date: 2009-06-07 19:28+0200\n"
"PO-Revision-Date: 2009-07-03 14:28+0000\n"
"Last-Translator: mestizo <Unknown>\n"
"Language-Team: The Elisa Team <elisa@lists.fluendo.com>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=utf-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Launchpad-Export-Date: 2009-08-03 15:40+0000\n"
"X-Generator: Launchpad (build Unknown)\n"
"Generated-By: Babel 0.9.1\n"

#: wmd/wmd_resource.py:177
#, python-format
msgid "Volume (%(name)s)"
msgstr "Dispositivo (%(name)s)"

#~ msgid "Volume (%s)"
#~ msgstr "Volumen (%s)"
